[1]
Color=00E62FC6
Nazov=Busov
Left=556
Top=33
Width=28
Height=25
[2]
Color=00444BB3
Nazov=Bukovské vrchy
Left=697
Top=87
Width=51
Height=54
[3]
Color=0074F630
Nazov=Ondavská vrchovina
Left=547
Top=32
Width=137
Height=105
[4]
Color=000339E6
Nazov=Laborecká vrchovina
Left=607
Top=35
Width=105
Height=96
[5]
Color=0052DCC3
Nazov=Východoslovenská rovina
Left=624
Top=146
Width=86
Height=110
[6]
Color=00F74665
Nazov=Spišsko-šarišské medzihorie
Left=489
Top=54
Width=99
Height=73
[7]
Color=00D6053F
Nazov=Štiavnické vrchy
Left=212
Top=206
Width=84
Height=68
[8]
Color=000D816C
Nazov=Poľana
Left=324
Top=175
Width=29
Height=31
[9]
Color=000026B5
Nazov=Hornádska kotlina
Left=428
Top=116
Width=112
Height=32
[10]
Color=004F658C
Nazov=Biele Karpaty
Left=62
Top=86
Width=133
Height=90
[11]
Color=0042264B
Nazov=Podunajská rovina
Left=30
Top=260
Width=168
Height=113
[12]
Color=0013B454
Nazov=Podunajská pahorkatina
Left=55
Top=154
Width=228
Height=218
[13]
Color=00CAA790
Nazov=Malé Karpaty
Left=21
Top=167
Width=108
Height=126
[14]
Color=00E50541
Nazov=Krupinská planina
Left=270
Top=234
Width=70
Height=72
[15]
Color=00E2AF08
Nazov=Tribeč
Left=162
Top=199
Width=69
Height=58
[16]
Color=00282769
Nazov=Vtáčnik
Left=219
Top=172
Width=34
Height=69
[17]
Color=006B2400
Nazov=Turzovská vrchovina
Left=207
Top=25
Width=55
Height=27
[18]
Color=0087C392
Nazov=Volovské vrchy
Left=444
Top=139
Width=130
Height=56
[19]
Color=003BDC0F
Nazov=Horehronské podolie
Left=326
Top=148
Width=117
Height=25
[20]
Color=007C135D
Nazov=Chvojnícka pahorkatina
Left=34
Top=152
Width=46
Height=49
[21]
Color=00AA34CD
Nazov=Považské podolie
Left=123
Top=71
Width=120
Height=103
[22]
Color=00856B0A
Nazov=Javorníky
Left=171
Top=39
Width=95
Height=66
[23]
Color=00FD290B
Nazov=Myjavská pahorkatina
Left=75
Top=157
Width=50
Height=42
[24]
Color=000F19CD
Nazov=Dolnomoravský úval
Left=17
Top=149
Width=44
Height=51
[25]
Color=00F41D36
Nazov=Borská nížina
Left=2
Top=158
Width=83
Height=130
[26]
Color=00C3FA7F
Nazov=Považský Inovec
Left=130
Top=158
Width=37
Height=81
[27]
Color=000897CD
Nazov=Strážovské vrchy
Left=160
Top=111
Width=80
Height=83
[28]
Color=00EC82A8
Nazov=Kozie chrbty
Left=382
Top=111
Width=90
Height=18
[29]
Color=00FFC4B7
Nazov=Stolické vrchy
Left=359
Top=153
Width=96
Height=79
[30]
Color=00E4FEBB
Nazov=Revúcka vrchovina
Left=350
Top=158
Width=133
Height=89
[31]
Color=00C8045D
Nazov=Rožňavská kotlina
Left=466
Top=188
Width=33
Height=15
[32]
Color=005113C8
Nazov=Bachureň
Left=525
Top=95
Width=30
Height=25
[33]
Color=0042DAEB
Nazov=Šarišská vrchovina
Left=531
Top=110
Width=44
Height=35
[34]
Color=000CE4EC
Nazov=Beskydské predhorie
Left=572
Top=100
Width=158
Height=66
[35]
Color=007DB060
Nazov=Slanské vrchy
Left=588
Top=121
Width=39
Height=101
[36]
Color=006CBFB2
Nazov=Levočské vrchy
Left=471
Top=66
Width=55
Height=55
[37]
Color=0057A182
Nazov=Burda
Left=250
Top=347
Width=15
Height=9
[38]
Color=00F819FD
Nazov=Podtatranská kotlina
Left=321
Top=66
Width=165
Height=57
[39]
Color=00069D5B
Nazov=Cerová vrchovina
Left=368
Top=249
Width=89
Height=48
[40]
Color=0082A5CF
Nazov=Tatry
Left=359
Top=68
Width=101
Height=30
[41]
Color=00A2F37F
Nazov=Javorie
Left=292
Top=207
Width=42
Height=32
[42]
Color=007CFE3D
Nazov=Zvolenská kotlina
Left=293
Top=162
Width=61
Height=61
[43]
Color=003270B0
Nazov=Kremnické vrchy
Left=248
Top=157
Width=50
Height=54
[44]
Color=00C2089C
Nazov=Žiar
Left=239
Top=128
Width=20
Height=41
[45]
Color=00CC762B
Nazov=Veľká Fatra
Left=269
Top=86
Width=55
Height=81
[46]
Color=00A213F6
Nazov=Veporské vrchy
Left=328
Top=153
Width=92
Height=73
[47]
Color=00C9DE6E
Nazov=Súľovské vrchy
Left=211
Top=73
Width=38
Height=47
[48]
Color=00013893
Nazov=Moravsko-sliezske Beskydy
Left=226
Top=23
Width=21
Height=7
[49]
Color=00E10F79
Nazov=Oravské Beskydy
Left=294
Top=2
Width=59
Height=46
[50]
Color=00EEDEDC
Nazov=Oravská vrchovina
Left=309
Top=49
Width=54
Height=46
[51]
Color=00B8FB36
Nazov=Chočské vrchy
Left=321
Top=81
Width=39
Height=23
[52]
Color=0027A9D3
Nazov=Starohorské vrchy
Left=286
Top=145
Width=40
Height=33
[53]
Color=003004D1
Nazov=Ostrôžky
Left=328
Top=220
Width=28
Height=45
[54]
Color=008F7870
Nazov=Turčianska kotlina
Left=250
Top=92
Width=47
Height=81
[55]
Color=0026CCDF
Nazov=Branisko
Left=524
Top=108
Width=15
Height=31
[56]
Color=001899CC
Nazov=Juhoslovenská kotlina
Left=279
Top=112
Width=333
Height=198
[57]
Color=00377967
Nazov=Kysucká vrchovina
Left=250
Top=39
Width=63
Height=43
[58]
Color=0080B4C7
Nazov=Čierna hora
Left=537
Top=133
Width=45
Height=41
[59]
Color=0050089A
Nazov=Spišská Magura
Left=436
Top=43
Width=62
Height=34
[60]
Color=004A0F77
Nazov=Vihorlatské vrchy
Left=647
Top=137
Width=77
Height=48
[61]
Color=003815A7
Nazov=Kysucké Beskydy
Left=257
Top=26
Width=40
Height=27
[62]
Color=00DB574E
Nazov=Slovenský kras
Left=437
Top=187
Width=105
Height=41
[63]
Color=0078EAB9
Nazov=Žiarska kotlina
Left=243
Top=189
Width=25
Height=47
[64]
Color=006915CE
Nazov=Nízke Tatry
Left=318
Top=114
Width=135
Height=49
[65]
Color=00400959
Nazov=Podtatranská brázda
Left=337
Top=61
Width=118
Height=27
[66]
Color=00E2DC70
Nazov=Žilinská kotlina
Left=212
Top=71
Width=78
Height=53
[67]
Color=00406B5E
Nazov=Malá Fatra
Left=230
Top=72
Width=83
Height=65
[68]
Color=00A66EA2
Nazov=Pohronský Inovec
Left=210
Top=223
Width=25
Height=30
[69]
Color=00C2D074
Nazov=Východoslovenská pahorkatina
Left=605
Top=134
Width=115
Height=96
[70]
Color=00899D4E
Nazov=Pliešovská kotlina
Left=286
Top=207
Width=25
Height=36
[71]
Color=003D68B9
Nazov=Oravská Magura
Left=299
Top=45
Width=54
Height=29
[72]
Color=00A72DF5
Nazov=Oravská kotlina
Left=325
Top=33
Width=64
Height=30
[73]
Color=000952E5
Nazov=Skorušinské vrchy
Left=342
Top=51
Width=49
Height=34
[74]
Color=007783E0
Nazov=Bodvianska pahorkatina
Left=459
Top=207
Width=118
Height=49
[75]
Color=00AC6A95
Nazov=Čergov
Left=533
Top=61
Width=43
Height=41
[76]
Color=0025F978
Nazov=Hornonitrianska kotlina
Left=210
Top=138
Width=51
Height=68
[77]
Color=0027509D
Nazov=Spišsko-gemerský kras
Left=392
Top=129
Width=89
Height=62
[78]
Color=00D07B22
Nazov=Ľubovnianska vrchovina
Left=493
Top=40
Width=68
Height=28
[79]
Color=00772454
Nazov=Podbeskydská vrchovina
Left=299
Top=25
Width=60
Height=39
[80]
Color=00A9D2DB
Nazov=Jablunovské medzihorie
Left=251
Top=21
Width=30
Height=14
[81]
Color=00272DBF
Nazov=Zemplínske vrchy
Left=625
Top=221
Width=22
Height=26
[82]
Color=0046583F
Nazov=Podbeskydská brázda
Left=313
Top=12
Width=43
Height=29
[83]
Color=0009E6B0
Nazov=Pieniny
Left=468
Top=41
Width=31
Height=15
[Busov]
ID=1
[Bukovské vrchy]
ID=2
[Ondavská vrchovina]
ID=3
[Laborecká vrchovina]
ID=4
[Východoslovenská rovina]
ID=5
[Spišsko-šarišské medzihorie]
ID=6
[Štiavnické vrchy]
ID=7
[Poľana]
ID=8
[Hornádska kotlina]
ID=9
[Biele Karpaty]
ID=10
[Podunajská rovina]
ID=11
[Podunajská pahorkatina]
ID=12
[Malé Karpaty]
ID=13
[Krupinská planina]
ID=14
[Tribeč]
ID=15
[Vtáčnik]
ID=16
[Turzovská vrchovina]
ID=17
[Volovské vrchy]
ID=18
[Horehronské podolie]
ID=19
[Chvojnícka pahorkatina]
ID=20
[Považské podolie]
ID=21
[Javorníky]
ID=22
[Myjavská pahorkatina]
ID=23
[Dolnomoravský úval]
ID=24
[Borská nížina]
ID=25
[Považský Inovec]
ID=26
[Strážovské vrchy]
ID=27
[Kozie chrbty]
ID=28
[Stolické vrchy]
ID=29
[Revúcka vrchovina]
ID=30
[Rožňavská kotlina]
ID=31
[Bachureň]
ID=32
[Šarišská vrchovina]
ID=33
[Beskydské predhorie]
ID=34
[Slanské vrchy]
ID=35
[Levočské vrchy]
ID=36
[Burda]
ID=37
[Podtatranská kotlina]
ID=38
[Cerová vrchovina]
ID=39
[Tatry]
ID=40
[Javorie]
ID=41
[Zvolenská kotlina]
ID=42
[Kremnické vrchy]
ID=43
[Žiar]
ID=44
[Veľká Fatra]
ID=45
[Veporské vrchy]
ID=46
[Súľovské vrchy]
ID=47
[Moravsko-sliezske Beskydy]
ID=48
[Oravské Beskydy]
ID=49
[Oravská vrchovina]
ID=50
[Chočské vrchy]
ID=51
[Starohorské vrchy]
ID=52
[Ostrôžky]
ID=53
[Turčianska kotlina]
ID=54
[Branisko]
ID=55
[Juhoslovenská kotlina]
ID=56
[Kysucká vrchovina]
ID=57
[Čierna hora]
ID=58
[Spišská Magura]
ID=59
[Vihorlatské vrchy]
ID=60
[Kysucké Beskydy]
ID=61
[Slovenský kras]
ID=62
[Žiarska kotlina]
ID=63
[Nízke Tatry]
ID=64
[Podtatranská brázda]
ID=65
[Žilinská kotlina]
ID=66
[Malá Fatra]
ID=67
[Pohronský Inovec]
ID=68
[Východoslovenská pahorkatina]
ID=69
[Pliešovská kotlina]
ID=70
[Oravská Magura]
ID=71
[Oravská kotlina]
ID=72
[Skorušinské vrchy]
ID=73
[Bodvianska pahorkatina]
ID=74
[Čergov]
ID=75
[Hornonitrianska kotlina]
ID=76
[Spišsko-gemerský kras]
ID=77
[Ľubovnianska vrchovina]
ID=78
[Podbeskydská vrchovina]
ID=79
[Jablunovské medzihorie]
ID=80
[Zemplínske vrchy]
ID=81
[Podbeskydská brázda]
ID=82
[Pieniny]
ID=83
